<blockquote class="hide">{{data | json}}</blockquote>
<div class="panel panel-default">
    <div class="panel-body container-fluid"><div class="container-fluid">
        <div class="row help-block">
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Descrizione</strong></p>
            <p class="col-xs-6 col-md-4">{{data.tipo}} - {{data.descrizione}}</p>
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Targa</strong></p>
            <p class="col-xs-6 col-md-4">{{data.targaTelaio}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Alimentazione</strong></p>
            <p class="col-xs-6 col-md-6">{{data.tipoAlimentazione}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Sigla radio</strong></p>
            <p class="col-xs-6 col-md-4">{{data.siglaRadio}}</p>
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Tassametro</strong></p>
            <p class="col-xs-6 col-md-4">{{data.tipoTassametro}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-12 col-md-4"><strong class="label label-primary">Data immissione</strong>
            {{data.dataImmissione}}</p>
            <p class="col-xs-12 col-md-4"><strong class="label label-primary">Data allestimento</strong>
            {{data.dataAllestimento}}</p>
            <p class="col-xs-12 col-md-4"><strong class="label label-primary">Data ultima revisione</strong>
            {{data.dataUltimaRevisione}}</p>
        </div>
    </div></div>
</div>